Debian Bug report logs - #624344
sets wrong d-i cdtype when using live-installer

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Simon Hollenbach <ionpowered@googlemail.com>

Date: Wed, 27 Apr 2011 16:24:01 UTC

Severity: normal

Tags: d-i

Fixed in version live-build/3.0~a26-1

Done: daniel.baumann@progress-technologies.net

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#624344; Package live-installer. (Wed, 27 Apr 2011 16:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Hollenbach <ionpowered@googlemail.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 27 Apr 2011 16:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Hollenbach <ionpowered@googlemail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-installer: Desktop-shortcut install button is unable to select online mirror.
Date: Wed, 27 Apr 2011 18:21:06 +0200
Package: live-installer
Version: debian-live-6.0.1-i386-lxde-desktop
Severity: normal
Tags: d-i

When trying to install Debian via the desktop shortcut offered in the live-os,
after installing the base system, u supposedly got the option to select an
online-mirror to be able to install something more than whats on the live cd.
I never see this menu, instead I cant hit "Continue" anymore because it seems
to try to start the mirror configuration, fails, and throws me back. This
makes the probably most often used method of installing debians for people new
to the OS unusable, they end up with an empty sources.list.

Hishuk ish ts'awalk
Simon Hollenbach

-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#624344; Package live-installer. (Fri, 20 May 2011 16:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Hollenbach <ionpowered@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 20 May 2011 16:03:08 GMT) Full text and rfc822 format available.

Message #10 received at 624344@bugs.debian.org (full text, mbox):

From: Simon Hollenbach <ionpowered@googlemail.com>
To: 624344@bugs.debian.org
Subject: Re: live-installer: Desktop-shortcut install button is unable to select online, mirror.
Date: Fri, 20 May 2011 18:01:00 +0200
I should add that I only tested this behaviour in a virtualbox after 
someone else described having this problem when trying to install from a 
burned live img.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#624344; Package live-installer. (Mon, 29 Aug 2011 13:21:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 29 Aug 2011 13:21:22 GMT) Full text and rfc822 format available.

Message #15 received at 624344@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 624344-submitter@bugs.debian.org
Cc: 624344@bugs.debian.org
Subject: Re: live-installer: Desktop-shortcut install button is unable to select online mirror.
Date: Mon, 29 Aug 2011 15:01:19 +0200
reassign 624344 live-build
retitle 624344 sets wrong d-i cdtype when using live-installer
close 624344 3.0~a26-1
thanks

this is fixed as of lb 3.0~a26-1, debian-old-2.0 in git for lb 2.x, and 
6.0.2 live images, closing.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Bug reassigned from package 'live-installer' to 'live-build'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:57 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions debian-live-6.0.1-i386-lxde-desktop. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:57 GMT) Full text and rfc822 format available.

Changed Bug title to 'sets wrong d-i cdtype when using live-installer' from 'live-installer: Desktop-shortcut install button is unable to select online mirror.' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:58 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 3.0~a26-1, send any further explanations to Simon Hollenbach <ionpowered@googlemail.com> Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:22:03 GMT) Full text and rfc822 format available.

Message sent on to Simon Hollenbach <ionpowered@googlemail.com>:
Bug#624344. (Mon, 29 Aug 2011 13:22:29 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Oct 2011 07:37:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:59:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.